var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/clientapi/meghamenue/route.js")
R.c("server/chunks/[root-of-the-server]__18xo1_d._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_clientapi_meghamenue_route_actions_1gg3aca.js")
R.m(80381)
module.exports=R.m(80381).exports
